#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: devdmbootstrap4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-03-19 13:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.2"

#: template-parts/comments.php:13 template-parts/postmeta-header.php:11
msgid " Comments"
msgstr ""

#. %1$1s: Total Results, %2$2s The Search Query
#: template-parts/search.php:9
#, php-format
msgid "%1$1s Search Results for \"%2$2s\""
msgstr ""

#: 404.php:18
msgid "404 No Page Found"
msgstr ""

#. Description of the theme
msgid "A no frills theme for Developers using Twitter Bootstrap 4."
msgstr ""

#: template-parts/archive-types/date.php:16
msgid "Archives"
msgstr ""

#: template-parts/comments.php:13 template-parts/postmeta-header.php:11
msgid "Comment"
msgstr ""

#: template-parts/comments.php:13 template-parts/postmeta-header.php:11
msgid "Comments"
msgstr ""

#. %s: Name of current post
#: single.php:44 archive.php:65 index.php:46
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. %s: Name of post category
#: template-parts/archive-types/category.php:4
#, php-format
msgid "Currently Viewing Posts in %s"
msgstr ""

#. %s: tag
#: template-parts/archive-types/tag.php:4
#, php-format
msgid "Currently Viewing Posts Tagged %s"
msgstr ""

#: includes/customizer.php:21
msgid "Customize DevDmBootstrap4 Specific Theme Options."
msgstr ""

#. %s: The Day
#: template-parts/archive-types/date.php:5
#, php-format
msgid "Daily Archives %s"
msgstr ""

#. Author of the theme
msgid "Danny Machal"
msgstr ""

#. Name of the theme
msgid "devdmbootstrap4"
msgstr ""

#: footer.php:6
msgid "DevDmBootstrap4 Created by Danny Machal (DevDm.com)"
msgstr ""

#: includes/customizer.php:18
msgid "DevDmBootstrap4 Options"
msgstr ""

#: includes/devdmbootstrap_comment_walker.php:42
msgid "Edit"
msgstr ""

#: includes/utilities.php:22
msgid "Email"
msgstr ""

#: includes/customizer.php:141
msgid ""
"Enable hover for desktop browsers and icon classes for menu items using the "
"menu item meta description field. See the theme website documentation for "
"full details."
msgstr ""

#: includes/customizer.php:120
msgid "Enqueue Font Awesome Icon Set (v5.0.2)."
msgstr ""

#: functions.php:60
msgid "Footer Menu"
msgstr ""

#: includes/customizer.php:65 includes/customizer.php:94
msgid "Hidden"
msgstr ""

#. Author URI of the theme
msgid "https://devdm.com/"
msgstr ""

#. URI of the theme
msgid "https://devdmbootstrap.com"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: functions.php:130
msgid "Left Sidebar"
msgstr ""

#: includes/customizer.php:88
msgid "Left Sidebar Size"
msgstr ""

#: includes/customizer.php:117
msgid "Load the Font Awesome Free Icon Library?"
msgstr ""

#. %s: Admin URL to profile, Display Name, Logout
#: includes/utilities.php:57
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" class=\"btn btn-sm "
"btn-danger\" title=\"Log out of this account\"><span class=\"fa fa-sign-"
"out\"></span> Log out?</a>"
msgstr ""

#: functions.php:59
msgid "Main Menu"
msgstr ""

#: template-parts/nav-header.php:10 template-parts/nav-footer.php:9
msgid "Menu"
msgstr ""

#. %s: The month
#: template-parts/archive-types/date.php:9
#, php-format
msgid "Monthly Archives %s"
msgstr ""

#: template-parts/archive-types/date.php:9
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: includes/utilities.php:18
msgid "Name"
msgstr ""

#: index.php:68
msgid "Next page"
msgstr ""

#: includes/utilities.php:49
msgctxt "noun"
msgid "Comment"
msgstr ""

#: index.php:69
msgid "Page"
msgstr ""

#: index.php:67
msgid "Previous page"
msgstr ""

#: functions.php:119
msgid "Right Sidebar"
msgstr ""

#: includes/customizer.php:59
msgid "Right Sidebar Size"
msgstr ""

#: searchform.php:6
msgid "Search"
msgstr ""

#: searchform.php:4
msgid "Search ..."
msgstr ""

#: searchform.php:4
msgid "Search for:"
msgstr ""

#: includes/customizer.php:162
msgid "Show Created By in the Footer."
msgstr ""

#: includes/customizer.php:159
msgid "Show Danny some love in the footer?"
msgstr ""

#: includes/customizer.php:38
msgid "Show the Header?"
msgstr ""

#: includes/customizer.php:91
msgid "The col-md-* size of the left sidebar."
msgstr ""

#: includes/customizer.php:62
msgid "The col-md-* size of the right sidebar."
msgstr ""

#: includes/customizer.php:41
msgid ""
"Toggle showing the header content area containing the logo, title and "
"tagline."
msgstr ""

#: includes/customizer.php:138
msgid "Use the Enhanced menu system?"
msgstr ""

#: includes/utilities.php:29
msgid "Website"
msgstr ""

#: functions.php:121 functions.php:132
msgid "Widgets in this area will be shown on all posts and pages."
msgstr ""

#. %s: The year
#: template-parts/archive-types/date.php:13
#, php-format
msgid "Yearly Archives %s"
msgstr ""

#: template-parts/archive-types/date.php:13
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: includes/devdmbootstrap_comment_walker.php:32
msgid "Your comment is awaiting moderation."
msgstr ""
